Bug 9199 - RH 6.1 don't work correct with Cyrix 6x86 CPUs
RH 6.1 don't work correct with Cyrix 6x86 CPUs
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-07 19:27 EST by jp
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 22:49:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jp 2000-02-07 19:27:05 EST
I used RH 5.1, 5.2 and 6.0 on my Cyrix 6x86 166+ processor,
but when I installed RH 6.1 sig11 appeared, I thought my hardware
is broken, but on newsgroups I meet another person with the
same problem. Now I use SuSE 6.2, and see no sig11 no more...
It _is_ bug in RedHat 6.1, but not in kernel (I compiled myself
many, even tried old kernel from my old system), I am not
sure what is it - glibc? gcc?

Please answer.. I want to back to RH...
Comment 1 Alan Cox 2000-08-08 15:25:57 EDT
Its not uncommon to see cyrix in paticular with overheat or cache errors that
bit depending
where some things land in kernel space

Note You need to log in before you can comment on or make changes to this bug.